$dark: grey;
$medium: darkgrey;
$light: #9a9696;
$delay: 150ms;
$duration: 400ms;

.wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.header {
  border-collapse: collapse;
  margin: 20px 0 0 0;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 726px;
  height: 56px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  background-color: red;
  background-size: 200% 100%;
  background-color: $dark;
  background-image: linear-gradient(90deg, rgba(131, 125, 125, 0) 0%, rgba(255, 255, 255, .2) 10%, rgba(107, 104, 104, 0) 15%);
  background-position: 230% 0%;
  box-shadow: 0 0 5vmin 0 #575757;
  animation: loading 2s ease-in-out $delay*4 infinite normal forwards running;
}

.orders {
  border-collapse: collapse;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 726px;
  height: 56px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  background-color: red;
  background-size: 200% 100%;
  background-color: $light;
  background-image: linear-gradient(90deg, rgba(131, 125, 125, 0) 0%, rgba(255, 255, 255, .2) 10%, rgba(107, 104, 104, 0) 15%);
  background-position: 230% 0%;
  box-shadow: 0 0 5vmin 0 #575757;
  animation: loading 2s ease-in-out $delay*4 infinite normal forwards running;
}


@keyframes loading {
  100% {
    background-position: 30% 0%;
  }
}

@keyframes show {
  100% {
    opacity: 1;
    transform: translatey(0);
  }
}